/*
  Override default refinery homepage styles here.
  These only apply to the homepage of your site.
*/
.home-page.nivoSlider { height: auto !important; width:100% !important;}
.nivoSlider {
    margin: 0 auto;
    background-color: black;
    height: 400px !important;
    width: 950px !important;
    margin-bottom:30px;
}
.theme-default .nivo-controlNav {
    display:none;
}

ul#products{
    padding:0px;
    margin:0px;
    float:left;
    width:590px;
}
ul#products li{
    background-image:url('../images/product-arrow-line.png');
    background-repeat:no-repeat;
    background-attachment:scroll;
    list-style:none;
    padding-left:30px;
    font-size:14px;
    width:265px;
    margin-bottom:15px;
    float:left;
    height:16px;
    line-height:16px;
}
ul#products li:hover{
    background : url(../images/product-arrow-line.png) no-repeat 0 -16px;

}
#latest-news {
    width:315px;
    height:385px;
    position:relative;
    float:left;
}
.news-item {
    height:85px;
    padding-left:20px;
    padding-top:15px;
    color:#808285;
    background: url(../images/latest-news-line.png) no-repeat;
}
.news-item.last {
    height:1px;
}
.news-item a{
    color:#b2b2b2;
    text-decoration:none;
    float:left;
    width:225px;
}
.news-item a:hover{
    color:#FFFFFF;
}
.news-item .day {
    font-size:43px;
    float:left;
    margin-right:8px;
}
.news-item .date {
    float:left;
    width:225px;
    margin-top:15px;
    color:white;
}
#read-more {
    float:left;
    width:270px;
    margin-top:20px;
    padding-left:0;
    font-size:16px;
    height:80px;
    line-height:80px;
    background-image:url('../images/cake.png');
    background-repeat:no-repeat;
    background-attachment:scroll;
    background-position: center right;
}
#read-more p{
    float:left;
    line-height:31px;
}
#read-more-button {
    float:absolute;
    text-decoration:none;
    border:0;
    width:31px;
    height:31px;
    margin:30px 0 0 95px;
    padding:0;
    background : url(../images/round-button.png) no-repeat 0 1px;
}
#read-more-button a{
    display:block;
    height:31px;
    line-height:31px;
    width:105px;
    text-indent : -90px;
    color:#B2B2B2;
    text-decoration:none;
    font-size:14px;
}
#read-more-button a:hover{
    background : url(../images/round-button.png) no-repeat 0 -30px;
    color:white;
}
#read-more-button a:active{
    background : url(../images/round-button.png) no-repeat 0 -61px;
}